﻿@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);

body {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0a6cb8+9,153b5e+100 */
	background: #0a6cb8; /* Old browsers */
	background: -moz-linear-gradient(top,  #0a6cb8 9%, #153b5e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #0a6cb8 9%,#153b5e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #0a6cb8 9%,#153b5e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a6cb8', endColorstr='#153b5e',GradientType=0 ); /* IE6-9 */
	background-repeat: no-repeat;
	background-size: 100% 100%;
	font-family: "Alef Hebrew", Tahoma, Arial, sans-serif;
}

a, a:hover {text-decoration: none;}

.wrapper {
	max-width: 1450px;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0 5%;
}

.left-form {
	background: #fff;
	padding: 20px 0 0 0;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	box-shadow: 10px 10px 50px rgba(0, 0, 0, 0.4)
}

.left-form .logo img {
	margin: 0 auto;
}

.left-form p {
    font-size: 19px;
    padding: 10px 0;
    color: #b3b5b6;
}

.left-form p span {
    display: block;
    margin-top: 5px;
    font-size: 22px;
}

.left-form p a {
    color: #323232;
    display: inline-block;
    font-size: 40px;
}

.left-form .actual-form {
    background: #d6d6d6;
    padding: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

.left-form .actual-form ul {
    list-style-type: none;
	padding: 0;
}

.left-form .actual-form ul li {
    margin: 10px 0;
}

.left-form .actual-form ul li input {
    background: #fff;
	border-radius: 15px;
	text-align: center;
	border: none;
	padding: 10px;
	outline: 0;
	width: 90%;
	font-size: 18px;
}

.left-form .actual-form ul li input[type="submit"] {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e21b1b+0,c10e0e+100 */
	background: #e21b1b; /* Old browsers */
	background: -moz-linear-gradient(top,  #e21b1b 0%, #c10e0e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #e21b1b 0%,#c10e0e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #e21b1b 0%,#c10e0e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e21b1b', endColorstr='#c10e0e',GradientType=0 ); /* IE6-9 */
	border: 2px solid #fff;
	font-size: 40px;
	color: #fff;
}

.right-content {
	margin-bottom: 70px;
}

.right-content h1 {
	display: inline;
    font-size: 70px;
    color: #fff;
    font-weight: bold;
	text-shadow: -6px 6px 9px #000;
}

.right-content ul.check {
    list-style-type: none;
	list-style-position: inside;
	padding: 0;
	margin: 20px 0;
}

.right-content ul.check li {
	background: url('../img/check.png') center right no-repeat;
	padding-right: 65px;
    font-size: 45px;
    color: #fff;
    font-weight: bold;
	text-shadow: 0 0px 0 #4086bd, 0 1px 0 #4086bd, 0 2px 0 #4086bd, 0 3px 0 #4086bd, 0 4px 0 #4086bd,
				 0px 0 0 #4086bd, 1px 0 0 #4086bd, 2px 0 0 #4086bd, 3px 0 0 #4086bd, 4px 0 0 #4086bd,
				 0px 0 0 #4086bd, 1px 1px 0 #4086bd, 2px 2px 0 #4086bd, 3px 3px 0 #4086bd, 4px 4px 0 #4086bd;
}

.right-content ul.sub-check {
    list-style-type: none;
}

.right-content ul.sub-check li {
    font-size: 35px;
    color: #fff;
    font-weight: bold;
	text-shadow: 0 0px 0 #4086bd, 0 1px 0 #4086bd, 0 2px 0 #4086bd, 0 3px 0 #4086bd, 0 4px 0 #4086bd,
				 0px 0 0 #4086bd, 1px 0 0 #4086bd, 2px 0 0 #4086bd, 3px 0 0 #4086bd, 4px 0 0 #4086bd,
				 0px 0 0 #4086bd, 1px 1px 0 #4086bd, 2px 2px 0 #4086bd, 3px 3px 0 #4086bd, 4px 4px 0 #4086bd;
	padding-right: 60px;
	margin: 10px 0;
}

.right-content ul.sub-check li:nth-child(1) {
    background: url("../img/trustICO.png") right center no-repeat;
}

.right-content ul.sub-check li:nth-child(2) {
    background: url("../img/priceICO.png") right center no-repeat;
}

.right-content ul.sub-check li:nth-child(3) {
    background: url("../img/courtICO.png") right center no-repeat;
}

footer.footer .top-footer {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5c5959+0,242322+100 */
    background: #5c5959; /* Old browsers */
    background: -moz-linear-gradient(top,  #5c5959 0%, #242322 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #5c5959 0%,#242322 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #5c5959 0%,#242322 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c5959', endColorstr='#242322',GradientType=0 ); /* IE6-9 */
    padding: 10px 0;
    color: #fff;
    font-size: 25px;
}

footer.footer .bottom-footer {
	position: relative;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5b5959+0,373737+100 */
	background: #5b5959; /* Old browsers */
	background: -moz-linear-gradient(top,  #5b5959 0%, #373737 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #5b5959 0%,#373737 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #5b5959 0%,#373737 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b5959', endColorstr='#373737',GradientType=0 ); /* IE6-9 */
    padding: 10px 0;
    color: #fff;
    font-size: 25px;
}

footer.footer .bottom-footer .our-services h2 {
	display: inline-block;
	font-size: 30px;
	border-bottom: 1px solid #787676;
}

footer.footer .bottom-footer .our-services p {
	font-size: 15px;
}

footer.footer .bottom-footer .web-link a {
	display: inline-block;
	background: transparent;
	padding: 10px 0;
	width: 70%;
	font-size: 25px;
	border: 1px solid #787676;
	border-radius: 15px;
	color: #fff;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}

footer.footer .bottom-footer .web-link a:hover {
	background: #fff;
	border: 1px solid #fff;
	color: #787676;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}

footer.footer .bottom-footer .targumore-link img {
	margin: 0 auto;
}

footer.footer .bottom-footer .targumore-link p {
	margin-top: 10px;
	font-size: 17px;
}

footer.footer .bottom-footer .intellinet-link {
    position: absolute;
    bottom: 10px;
    left: 0;
	width: auto;
}

footer.footer .bottom-footer .intellinet-link img {
    max-width: 150px;
    margin: 0 auto;
}

footer.footer .bottom-footer .intellinet-link a span {
    font-size: 15px;
	color: #fff;
}

@media screen and (max-width: 991px) {
	.wrapper {
		max-width: 100%;
		width: 100%;
		padding: 0 20px;
	}

	footer.footer .bottom-footer div {
		margin: 10px 0;
	}
	
	footer.footer .bottom-footer .intellinet-link {
		position: static;
		width: 100%;
	}
}

@media screen and (max-width: 600px) {
	
	.left-form {
		margin-bottom: 30px;
	}
	
	.right-content {
		margin-bottom: 0;
	}
	
	.right-content h1 {
		display: block;
		font-size: 50px;
		text-align: center;
	}
	
	.right-content img.limited {
		max-width: 30%;
	}

	.right-content ul.check li {
		font-size: 20px;
		background-size: 24px 30px;
		padding-right: 30px;
		background-position: center right;
		line-height: 40px;
		margin: 5px 0;
	}

	.right-content ul.sub-check {
		margin-top: 40px;
		padding: 0;
	}

	.right-content ul.sub-check li {
		margin: 30px 0;
		font-size: 20px;
		line-height: 37px;
		background-size: 30px!important;
		padding-right: 40px;
	}

	footer.footer .top-footer {
		text-align: center;
	}
}